﻿/*--公共样式--*/
body{ font-size:12px; font-family:"微软雅黑";color:#333;margin:0px; padding:0px;}
a{  text-decoration: none; white-space:nowrap; }
a:hover{ color:#f28500;}
img{border:0;}
ul,li{margin:0;padding:0;}
ul {list-style-type: none;}
.fl{ float:left;}
.fr{ float:right;}
.clear{clear:both;}
.w100{width:100%;min-width:1000px;}
.wth{width:1000px;margin:0 auto; }
.clearfix:after{content:"";display:block;clear:both;}
.clearfix{zoom:1;}
* html .clearfix {height: 1%;}
.red { color: #b42f1c;}
.lineheight {line-height: 22px;}
.white,.white a{color:#fff;}
.bgred{background-color:red;}
#followDiv1{position:fixed; left:20px; bottom:40px;}
#followDiv2{position:fixed; right:20px; bottom:40px; }
#xw{width:860px;margin:50px 60px;}
.lmnrr{padding: 0px 0px;width:800px; overflow-x:hidden;}
.dqlm{width:1000px;height:58px;overflow-x:hidden;margin:0px;padding:0px; vertical-align:middle;text-align:left;}
.dqlm,.dqlm a{color:#08a0f3;font-size:14px;letter-spacing: 2px; white-space:nowrap;padding-top:0px;}
.dqlm img{vertical-align:middle;}
span.xwbt {text-align:center;font-size:23px;font-weight:600;color: #0198df;  margin:20px 0px; width:100%;display:inline-block;letter-spacing:1px; }
.xwfbt {text-align:center; margin-top:10px;margin-bottom:10px;font-size:16px;font-weight:500;color: #0198df; }
.jbt {text-align:center; margin:10px 0;font-size:16px;font-weight:400;color: #0198df; }
.hr1 {height:2px;background-color:#ccc;margin:6px;}
.hr2 {height:2px; color:#C0E2C7;margin:6px;}
.zzxx {color:#aaa; padding:10px ;text-align:center;border-bottom:solid 1px #eee;  }
.zzxx span{color:#0198df; }
.xwco {margin:20px 30px;font-family:"微软雅黑";font-size: 12px; clear:both;width:800px; overflow-x:hidden;}
p {color: #333;font-size: 14px; line-height: 28px;}
.xwco p{text-indent:0px;}
.pp {color: #333;font-size: 14px; line-height: 28px;text-indent: 28px;margin:0px 0px;}
.pt {color: #333;line-height: 40px;font-weight: bold;}
.end {color: #333;line-height: 28px;font-size: 14px; text-align: right;margin-right: 50px;}
.gridline{font-family:"微软雅黑";font-size:12px;color:#666;white-space:nowrap;overflow:hidden;word-break: keep-all;line-height:24px;  }

.gv{float:left;width:610px;background-color:#fff;margin:20px 30px;}
.gvjg{height:0px;border-top:1px dashed #ccc;margin:12px 0;}

td.gridlinetd{width:530px;white-space:nowrap;overflow:hidden;word-break:keep-all;text-overflow:ellipsis;vertical-align:middle;/*border-bottom:1px dashed #ccc;*/height:24px;}
div.gridlinediv{width:530px;white-space:nowrap;overflow:hidden;word-break:keep-all;text-overflow:ellipsis;vertical-align:middle;height:24px;}
td.gridlinedate{width:80px;color:#999;height:24px;text-align:right;}
.gridline a{color:#666;}
.gridline a:hover{color: #E71F19;font-weight:500;text-shadow: 0px 2px 2px #ccc;}
a.Title{PADDING-LEFT:4px;font-size:13px; color:#333;line-height:24px;}
.thumbnail{margin:10px;}
.pt{text-align:center;margin-top:10px;}
.pt a{ color:#0077C3;text-align:center;}
ul.lcl2{margin:0px;padding:0;}

